Subject: mboned: Draft revised:draft-ietf-mboned-rac-issues-02.txt

From: Hiroaki Satou <[email-masked]>
Date: Thu, 16 Mar 2006 21:09:28 +0900

Hello

We updated the following draft "Issues Related to Receiver Access
Control in the Current Multicast Protocols ":
http://www.ietf.org/internet-drafts/draft-ietf-mboned-rac-issues-02.txt

Changes from the -01 version (presented at Vancouver):

Significant text changes/ additions (Details for 1-5 are at the bottom
of this mail.)
1) addition of text to 5.3 "Unicast Control with IGMP/MLD"
2) text changes in 6.2 "Capability to distinguish between receivers"
(New text for IGMP/MLD; Added text for IGMP/MLD with Unicast control)
3) added text to "6.4 Maintain guaranteed quality-level of data delivery
(Voice, Video)" (Multicast Encryption)
4) added text to 6.5 "Fast leave for fast surfing capability" (IGMP/MLD with
Unicast control)
5) changed and added text to "6.6 Surveillance of receiver by sender"
(L2/L3 authentication with access control policy: addition/ change)
6) Changed discussion of L2 Authentication with ACL to  L2/L3 Authentication
with ACL

Editorial/ Trivial
1) updating of boilerplate
2) Content Service Provider (CSP) --> Content Provider (CP) for consistency
with maccnt draft
3) deduplication of content with maccnt, with references
4) definition of Triple Play added
5) added "Join Latency to Section 4.4 title: "Minimizing Channel Join Latency
and Leave Latency", for consistency with maccnt draft

We will be presenting this at Dallas and any feedback would be appreciated
whether over the ML, in the WG session or directly with us.

Thanks,

Hiroaki 

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/